# $Revision: 1.17 $, $Date: 2012/05/16 19:38:57 $
Summary:	PulseAudio Preferences - configuration dialog for PulseAudio sound server
Summary(pl.UTF-8):	PulseAudio Preferences - konfigurator serwera dźwięku PulseAudio
Name:		paprefs
Version:	0.9.10
Release:	5
License:	GPL v2+
Group:		X11/Applications/Sound
Source0:	http://freedesktop.org/software/pulseaudio/paprefs/%{name}-%{version}.tar.xz
# Source0-md5:	e9130fb1ab5211a50b16f6b63bb6fd49
URL:		http://freedesktop.org/software/pulseaudio/paprefs/
BuildRequires:	dbus-glib-devel
BuildRequires:	gconfmm-devel >= 2.6
BuildRequires:	gettext-devel
BuildRequires:	gtkmm-devel >= 2.4
BuildRequires:	intltool >= 0.35.0
BuildRequires:	libglademm-devel >= 2.4
BuildRequires:	libsigc++-devel >= 2.0
BuildRequires:	pkgconfig
BuildRequires:	pulseaudio-devel >= 1.1
BuildRequires:	tar >= 1:1.22
BuildRequires:	xz
%requires_eq_to	pulseaudio pulseaudio-libs
Requires:	pulseaudio-gconf
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
PulseAudio Preferences (paprefs) is a simple GTK+ based configuration
dialog for the PulseAudio sound server.

%description -l pl.UTF-8
PulseAudio Preferences (paprefs) to proste, oparte na GTK+ okno
dialogowe do konfiguracji serwera dźwięku PulseAudio.

%prep
%setup -q

%build
%configure \
	--disable-lynx
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc ChangeLog README
%attr(755,root,root) %{_bindir}/paprefs
%{_datadir}/paprefs
%{_desktopdir}/paprefs.desktop

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: paprefs.spec,v $
Revision 1.17  2012/05/16 19:38:57  glen
- release 5

Revision 1.16  2011/10/23 11:59:22  glen
- version lock, until solved

Revision 1.15  2011/10/23 11:56:10  glen
- ensure building under pa 1.1

Revision 1.14  2011/10/23 11:53:15  glen
- rebuild with pulseaudio 1.1, it still searches libs from 1.0 dir:
  /usr/lib/pulse-1.0/modules

Revision 1.13  2011/10/13 17:10:56  qboosh
- updated to 0.9.10; should no longer require recompilation with every newer pulseaudio libs

Revision 1.12  2011/08/13 05:21:23  glen
- release 4

Revision 1.11  2011/01/22 19:29:16  sparky
- BR: dbus-glib-devel

Revision 1.10  2011/01/08 18:59:23  atler
- %requires_eq pulseaudio as it checks for modules in
  %{_libdir}/pulse-%{pulsever}
- rel 3

Revision 1.9  2011/01/08 18:25:26  atler
- release 2

Revision 1.8  2010/04/06 22:26:15  sparky
- BR: intltool, pulseaudio-devel

Revision 1.7  2010/02/28 00:06:50  glen
- up to 0.9.9

Revision 1.6  2008/04/18 20:51:11  sls
- R: pulseaudio-gconf

Revision 1.5  2007-11-04 13:15:12  qboosh
- package locales

Revision 1.4  2007/11/02 17:30:10  patrys
- 0.9.6
- desktop patch no longer relevant

Revision 1.3  2007/02/12 22:09:10  glen
- tabs in preamble

Revision 1.2  2007/02/12 01:06:44  baggins
- converted to UTF-8

Revision 1.1  2006/09/16 11:05:48  qboosh
- new
